package ba.unsa.etf.si.bbqms.repository;

import ba.unsa.etf.si.bbqms.domain.Advertisement;

import java.util.List;

public interface AdvertisementRepository extends BaseRepository<Advertisement, Long> {
    List<Advertisement> findByTenant_CodeOrderBySortOrderAscIdAsc(String tenantCode);

    List<Advertisement> findByTenant_CodeAndActiveTrueOrderBySortOrderAscIdAsc(String tenantCode);
}
